Page 2 of 2

Re: DVBLink 5.5 on Ubuntu - can't get Kodi PVR 1.10.9 workin

PostPosted: Thu Jul 30, 2015 7:55 pm
by jawilljr
The stable PPA got update. Now I am getting the same error when I tried to install the trusty version of the addon.

13:46:24 T:140412186699520 DEBUG: SECTION:LoadDLL(/home/jawilljr/.kodi/addons/pvr.dvblink/pvr.dvblink.so)
13:46:24 T:140412186699520 DEBUG: Loading: /home/jawilljr/.kodi/addons/pvr.dvblink/pvr.dvblink.so
13:46:24 T:140412186699520 ERROR: Unable to load /home/jawilljr/.kodi/addons/pvr.dvblink/pvr.dvblink.so, reason: libtinyxml2.so.0.0.0: cannot open shared object file: No such file or directory


Looks like it is trying to find an older version of libtinyxml2. I posted the links to Trusty's and Vivid's version above.

Below is the installed version of kodi-pbr-dvblink:

Code: Select all
kodi-pvr-dvblink:
  Installed: 1.10.9-2~vivid
  Candidate: 1.10.9-2~vivid
  Version table:
 *** 1.10.9-2~vivid 0
        500 http://ppa.launchpad.net/team-xbmc/ppa/ubuntu/ vivid/main amd64 Packages
        100 /var/lib/dpkg/status


Which is now the latest version.

Re: DVBLink 5.5 on Ubuntu - can't get Kodi PVR 1.10.9 workin

PostPosted: Thu Jul 30, 2015 8:30 pm
by jawilljr
Disregard previous post. Go it to work by using the following:

1. Uninstalled addon from Kodi.
2. Exit Kodi.
3. purge kodi-pvr-dvblink using apt-get.
4. Reinstall the above package.
5. Open Kodi and reconfigured the addon.
6. It now works.

Vielen Dank!!